# K

## keep\_inventory（永久技能）

该技能作用是死亡不掉落。

```
- id: keep_inventory
```

## knockback\_multiplier（永久效果）

该技能作用是加倍玩家原版击退属性。

```
- id: knockback_multiplier
  args:
    multiplier: 2 
```

其中：

* args.multiplier：加倍值。

## knockback\_resistance\_multiplier（永久效果）

该技能作用是加倍玩家原版击退抗性属性。

```
- id: knockback_resistance_multiplier
  args:
    multiplier: 2 
```

其中：

* args.multiplier：加倍值。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/ji-neng-lie-biao/k.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
